.hero{
background-image: url("https://static-assets.tesla.com/share/tesla_react_app/EnergyHomePage/79078ffd6335eff831cd4aaceb269ae3.jpg");
background-size:cover;
width:100%;
height:100vh;
background-repeat: no-repeat;
background-position:center;
}
.heading{
text-align: center;
margin-right: 150px;
color:black;
margin-bottom:325px;
color: white;}
.para{ margin-top: 100px;
}
.widget{
	font-weight: bold; 
	font-size: 30px;
}
.picdata{
text-align: center;
color: white;}









@media(min-width:320px){
	.heading{
text-align: center;
color:black;
color: white;
font-size: 25px;
margin-left: 100px;}
.stats{display:none;}
}

@media(min-width:768px){	
	.heading{
text-align: center;
color:black;
color: white;
font-size: 40px;
margin-left: 100px;
margin-top: 50px;
margin-bottom:575px;}

}
@media(min-width:1024px){	
	.heading{
text-align: center;
color:black;
color: white;
font-size: 50px;
margin-left: 100px;
margin-top: 50px;
margin-bottom:875px;}
.stats{display:block;
}
}


@media only screen and (device-width: 568px) and (orientation: landscape){
	.heading{
text-align: center;
margin-right: 150px;
color:black;
color: white;
margin-top: 175px;}
}
@media only screen and (device-width: 640px) and (orientation: landscape){
	.heading{
text-align: center;
margin-right: 150px;
color:black;
margin-bottom:325px;
color: white;}
}	
@media only screen and (device-width: 667px) and (orientation: landscape){}
@media only screen and (device-width: 731px) and (orientation: landscape){	
	.heading{
text-align: center;
margin-right: 150px;
color:black;
margin-bottom:200px;
color: white;}


	

@media only screen and (device-width: 812px) and (orientation: landscape){
		.heading{
text-align: center;
color:black;
color: white;
font-size: 40px;
margin-left: 100px;
margin-top: 50px;
margin-bottom:575px;
font-size: 10px;}

}

@media only screen and (device-width: 823px) and (orientation: landscape){	
}
@media only screen and (device-width: 1024px) and (orientation: landscape){}
@media only screen and (device-width: 1366px) and (orientation: landscape){}